@media (min-width:750px){
.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
}
.bottom_sec{
	margin-top:8%;
}
.top_bg .phone_sec{
	text-align:right;
	margin-bottom:0px;
}
.top_bg .logo{
	margin-bottom:0px;
}
.navbar{
	min-height:0px;
}
.head_icon01{
   text-align:center;   
	padding:15px 0px 0px 0px;
}
.top_bg .logo, .footer_bg .icon, .footer_bg h2{
	text-align:left;
}
.desktop_nav{
	float:right;
}

.carousel-caption h3{
	font-size:40px;
	font-weight:700;
}
.facility_bg .text{
	text-align:left;
}
.mobile_view{
	display:none;
}
.desktop_view{
	display:block;
}
.navbar-nav > li{
	margin:0px 0px;
}
.navbar-default .navbar-nav > li > a{
font-size: 13px;
}
.right_padding{
	padding-right:50px;
}
.left_padding{
	padding-left:50px;
}
.border_middle{
	border-left:1px solid #D4D4D4;
}
.inside_bg .gallery li{
	width:19%;
	display:inline-block;
}
.top_margin{
	margin-top:15px;
}
.nbs-flexisel-nav-right {
    right: -40px;
}
.nbs-flexisel-nav-left {
    left: -40px;
}
.phone_sec{
text-align:right;
font-size:16px;
}
.footer-logo{
text-align:left;
}
.footer_bg .contact-info{
   text-align:right;
   margin-bottom:0px;
   line-height:32px;
   }
   .footer_bg .copyright{
text-align:left;
}
.social-media{
   text-align:right;
   }
   .left-border{
   border-left: 1px solid #4f4f4f;
   }
   .right-border{
   border-right: 1px solid #4f4f4f;
   }
   .heading-margin-top{
   margin-top:5%;
   }
   .contact_image{
    background: #000;
    padding:140px 0px 50px 0px;
	border-top:1px solid #4f4f4f;
}
.partner-sec{
width:50%;
float:left;
}
.partner-body{
  padding:25px 25px 0px 75px;
  }
  .sustainability-sec{
width:50%;
float:left;
}
.sustainability-sec01{
width:60%;
float:left;
}
.sustainability-sec02{
width:40%;
float:left;
}

.sustainability-body{
  padding:10px 25px 0px 50px;
  }
  .index-contact{
   font-size:20px;
   }
   .ground_image01 h2, .ground_image02 h2{
   font-size: 54px;
   }
}
@media (min-width:970px){
.navbar-nav > li{
	margin:0px 5px;
}
.navbar-default .navbar-nav > li > a{
font-size: 15px;
}
.featured_bg .read_line, .inside_bg .read_line{
	width:70%;
}
.left_padding01{
	padding-left:80px;
}
.button-top{
margin-top:30px;
}
.navbar-nav{
margin-top:10px;
}
.header {
  position: fixed;
	z-index: 1000;
  width: 100%; 
	background: rgba(27,29,28,0.00);
	padding: 10px 0px;
	-webkit-transition: all ease-out .5s;
  -moz-transition: all ease-out .5s;
  -o-transition: all ease-out .5s;
  transition: all ease-out .5s;
}
.ground_image{
height:475px;
padding:75px 0px;
}
.ground_image h2{
height:285px;
}
.ground_image h3{
 height:25px;
 }
.ground_image .carousel-indicators {
    bottom: -45px;
}
.active-nav {
  background-color: rgba(34,34,34,0.9);
}
}
@media (min-width:1170px){
.featured_bg .read_line, .inside_bg .read_line{
	width:75%;
}
.footer_bg .icon .left_side {
    width: 18%;
}
.inside_bg .gallery_section li{
	height:210px;
}
.carousel-caption h3 {
    font-size: 40px;
    font-weight: 600;
    margin-top: -30%;
	font-family: 'Raleway', sans-serif;
}
.navbar-nav > li {
    margin: 0px 8px;
}
.phone_sec{
margin-right:20px;
}
}